/*Resetando os valores de espaçamento */
* {
    margin: 0;
    padding: 0; 
}

.menu-container{
    height: 10vh;
    background-color: orangered;
    /* position: fixed; */
}

.imagen-header {
    margin-left: 10vh;
    width: 9vh;
    height: 9vh;
}

.nav-content{
    height: 10vh;
}

.button-type {
    border-radius: 28px;
    font-family: Arial;
    color: #ffffff;
    font-size: 2vh;
    background: black;
    margin-top: 2vh;
    margin-right: 5vh;
    margin-bottom: 2vh;
    padding-top: 2vh;
    padding-right: 4vh;
    padding-bottom: 2vh;
    padding-left: 4vh;
    text-decoration: none;
    display: inline-block;
}

.button-type:hover {
    background: gray;
    text-decoration: none;
}

.button-type:active {
	position:relative;
	top: 2%;
}


.footer-container{
    height: 15vh;
    background-color: orangered;
    clear:both;
}

.border {
    border: black 1px solid;
}

.imageLeblanc {
    position: relative;
    height: 100vh;
    width: 100%;
    background-image: url("https://cdn.centraldeaprendizado.br.leagueoflegends.com/media/videos/thumbnails/cda_thumbs_LoL.jpg");
    align-items: center;
    justify-content: end;
}

.imageLeblanc::before {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    filter: brightness(0.6);
    background-size: cover;
    background-position: 60% 100%;
    background-image: url("https://cdn.centraldeaprendizado.br.leagueoflegends.com/media/videos/thumbnails/cda_thumbs_LoL.jpg");
}

.imageLeblanc:hover {
    filter: brightness(0.8);
    
}

.default-text-home {
    position: relative;
    color: #ffffff;
    width: 100%;
    text-align: center;
    font-size: 3vh;
}

.imageDota {
    position: relative;
    height: 50vh;
    width: 100%;
    background-image: url("https://steamcdn-a.akamaihd.net/apps/dota2/images/blog/play/dota_heroes.png");
    align-items: center;
    justify-content: flex-end;
}

.imageDota::before {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    filter: brightness(0.6);
    background-size: cover;
    background-position: 50% 100%;
    background-image: url("https://steamcdn-a.akamaihd.net/apps/dota2/images/blog/play/dota_heroes.png");
}

.imageDota:hover {
    filter: brightness(0.8);
    
}

.imageOW {
    position: relative;
    height: 50vh;
    width: 100%;
    background-image: url("https://cdn.vox-cdn.com/thumbor/K6DfXWDgbAeKQVmpSynWx6w1lRs=/0x0:1000x500/920x613/filters:focal(420x170:580x330):format(webp)/cdn.vox-cdn.com/uploads/chorus_image/image/64931531/OVR_Sigma_006.0.png");
    align-items: center;
    justify-content: flex-end;
}

.imageOW::before {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    filter: brightness(0.6);
    background-size: cover;
    background-position: 50% 100%;
    background-image: url("https://cdn.vox-cdn.com/thumbor/K6DfXWDgbAeKQVmpSynWx6w1lRs=/0x0:1000x500/920x613/filters:focal(420x170:580x330):format(webp)/cdn.vox-cdn.com/uploads/chorus_image/image/64931531/OVR_Sigma_006.0.png");
}

.imageOW:hover {
    filter: brightness(0.8);
    
}

.imageCS {
    position: relative;
    height: 50vh;
    width: 100%;
    background-image: url("https://images.vs.com.br/resize?compression=8&quality=65&type=webp&url=https%3A%2F%2Fstorage.googleapis.com%2Fimg.vs.media%2F1560960080590-csgo-duas-rambos.png&width=728");
    align-items: center;
    justify-content: flex-end;
}

.imageCS::before {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    filter: brightness(0.6);
    background-size: cover;
    background-position: 50% 100%;
    background-image: url("https://images.vs.com.br/resize?compression=8&quality=65&type=webp&url=https%3A%2F%2Fstorage.googleapis.com%2Fimg.vs.media%2F1560960080590-csgo-duas-rambos.png&width=728");
}

.imageCS:hover {
    filter: brightness(0.8);
    
}

.imagePaladins {
    position: relative;
    height: 50vh;
    width: 100%;
    background-image: url("https://s3.us-east-1.amazonaws.com/paper-tiger-website/uploads/Paladins/_width2000/paladins-Cover.jpg");
    align-items: center;
    justify-content: flex-end;
}

.imagePaladins::before {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    filter: brightness(0.6);
    background-size: cover;
    background-position: 50% 100%;
    background-image: url("https://s3.us-east-1.amazonaws.com/paper-tiger-website/uploads/Paladins/_width2000/paladins-Cover.jpg");
}

.imagePaladins:hover {
    filter: brightness(0.8);
    
}

.header-noticia {
    padding: 2vh;
    text-align: center;
    font-size: 3vh;
    font-family: 'Segoe UI';
}

.noticias-container {
    display: flex;
    float: left;
    padding: 2vh;
    justify-content: center;
    align-items: center;
}

.image-noticia {
    width: 100%;
    height: 50%;
}

.text-noticia {
    margin-right: 20px;
    margin-left: 20px;
    height: 100%;
    margin-right: 5%;
    margin-bottom: 5%;
}

.text-noticia p{
    text-align: center;
    font-size: 2.8vh;
}

.propaganda-noticia {
    position: relative;
    height: 50vh;
    width: 100%;
    background-image: url("https://awebic.com/wp-content/uploads/2017/09/Awebic-Obras-primas-da-publicidade-17.jpg");
    align-items: center;
    justify-content: flex-end;
    margin-top: 5%;
}

.propaganda-noticia::before {
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: cover;
    background-position: 50% 100%;
    background-image: url("https://awebic.com/wp-content/uploads/2017/09/Awebic-Obras-primas-da-publicidade-17.jpg");
}

.propaganda-noticia p{
    position: relative;
    color: #ffffff;
    width: 100%;
    text-align: center;
    font-size: 5vh;
}

.image-footer {
    width: 5vh;
    height: 5vh;
    position: relative;
}

.m-t-60 {
    margin-top: 60px;
}

.text-footer {
    color: #ffffff;
    font-size: 2vh;
    margin-left: 10vh;
    margin-top: 3vh;
    text-align: center;

}